#wa-compcolor-jay41vt11dp24t7if4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay41vt11dp24taozk {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay41vt11dp24taozk .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay41vt11dp24taozk .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay41vt11dp24taozk .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay41vt11dp24taozk .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay41vt11dp26bq4j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay41vt11dp26bq4j4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay41vt11dp26bq4j4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay41vt11dp26ppi8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay41vt11dp26ppi8w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay41vt11dp26ppi8w>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt01dp24rc6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt01dp272blz4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay41vt11dp24t435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt11dp24t44cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt11dp24t7h8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt11dp24tamm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt11dp24tansw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt11dp24tdxxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay41vt11dp271x0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbucsl1dpnoppn28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsl1dpnoppn28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsl1dpnoppn28>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsm1dpnoqp3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsm1dpnoqp3wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsm1dpnoqp3wg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsp1dpnoqtr0g {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsp1dpnoqtr0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsp1dpnoqtr0g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsp1dpnoqtts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsp1dpnoqtts0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsp1dpnoqtts0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsq1dpnoqgm4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsq1dpnoqgm4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsq1dpnoqgm4g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsr1dpnoou77k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsr1dpnoou77k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsr1dpnoou77k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsr1dpnoouo74 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsr1dpnoouo74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsr1dpnoouo74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbucsw1dpnrua5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbucsw1dpnrua5ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbucsw1dpnrua5ts>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbucsw1dpnrua5ts {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26b4zhs>.wa-item-rowspacer {height:100px;}
#wa-row-jay41vt01dp26b4zs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26b4zs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bf41s {margin:0px 0px;}
#wa-row-jay41vt01dp26bf41s>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bfxow {margin:0px 0px;}
#wa-row-jay41vt01dp26bfxow>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bokow>.wa-item-rowspacer {height:20px;}
#wa-row-jay41vt01dp26pj1m8>.wa-item-rowspacer {height:20px;}
#wa-row-jay41vt01dp26pj1v4>.wa-item-rowspacer {height:700px;}
#wa-row-jay41vt01dp26pnwqo>.wa-item-rowspacer {height:30px;}
#wa-row-jay41vt01dp26potls {margin:0px 0px;}
#wa-row-jay41vt01dp26potls>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppbds>.wa-item-rowspacer {height:100px;}
#wa-row-jay41vt01dp26ppbmo>.wa-item-rowspacer {height:40px;}
#wa-row-jay41vt01dp26ppbww {margin:0px 0px;}
#wa-row-jay41vt01dp26ppbww>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppc5s>.wa-item-rowspacer {height:40px;}
#wa-row-jay41vt01dp26ppceo>.wa-item-rowspacer {height:700px;}
#wa-row-jay41vt01dp26ppcnk>.wa-item-rowspacer {height:100px;}
#wa-row-jay41vt01dp26ppcxs {margin:0px 0px;}
#wa-row-jay41vt01dp26ppcxs>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppd6o>.wa-item-rowspacer {height:20px;}
#wa-row-jay41vt01dp26ppdgw {margin:0px 0px;}
#wa-row-jay41vt01dp26ppdgw>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppe9c>.wa-item-rowspacer {height:100px;}
#wa-row-jay41vt01dp26ppejk {margin:0px 0px;}
#wa-row-jay41vt01dp26ppejk>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppets {margin:0px 0px;}
#wa-row-jay41vt01dp26ppets>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppf40 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppf40>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppfcw>.wa-item-rowspacer {height:50px;}
#wa-row-jay41vt01dp26ppfn4 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppfn4>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppgfk>.wa-item-rowspacer {height:50px;}
#wa-row-jay41vt01dp26ppgps {margin:0px 0px;}
#wa-row-jay41vt01dp26ppgps>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppgyo>.wa-item-rowspacer {height:20px;}
#wa-row-jay41vt01dp26pph8w {margin:0px 0px;}
#wa-row-jay41vt01dp26pph8w>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pphhs>.wa-item-rowspacer {height:20px;}
#wa-row-jay41vt01dp26pphs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26pphs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppi28 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppi28>div {padding: 0px 0px;}
#wa-sub-container-jbzbucst1dpnrtcbuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbucst1dpnrtcbuo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbucst1dpnrtcbuo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbucsu1dpnoowlq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbucsu1dpnoowlq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbucsu1dpnoowlq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbucsv1dpnoqh2ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbucsv1dpnoqh2ps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbucsv1dpnoqh2ps>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26b4zs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26b4zs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bf41s {margin:0px 0px;}
#wa-row-jay41vt01dp26bf41s>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bfxow {margin:0px 0px;}
#wa-row-jay41vt01dp26bfxow>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26potls {margin:0px 0px;}
#wa-row-jay41vt01dp26potls>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppbww {margin:0px 0px;}
#wa-row-jay41vt01dp26ppbww>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppcxs {margin:0px 0px;}
#wa-row-jay41vt01dp26ppcxs>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppdgw {margin:0px 0px;}
#wa-row-jay41vt01dp26ppdgw>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppejk {margin:0px 0px;}
#wa-row-jay41vt01dp26ppejk>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppets {margin:0px 0px;}
#wa-row-jay41vt01dp26ppets>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppf40 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppf40>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppfn4 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppfn4>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppgps {margin:0px 0px;}
#wa-row-jay41vt01dp26ppgps>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pph8w {margin:0px 0px;}
#wa-row-jay41vt01dp26pph8w>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pphs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26pphs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppi28 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppi28>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26b4zs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26b4zs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bf41s {margin:0px 0px;}
#wa-row-jay41vt01dp26bf41s>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bfxow {margin:0px 0px;}
#wa-row-jay41vt01dp26bfxow>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26potls {margin:0px 0px;}
#wa-row-jay41vt01dp26potls>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppbww {margin:0px 0px;}
#wa-row-jay41vt01dp26ppbww>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppcxs {margin:0px 0px;}
#wa-row-jay41vt01dp26ppcxs>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppdgw {margin:0px 0px;}
#wa-row-jay41vt01dp26ppdgw>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppejk {margin:0px 0px;}
#wa-row-jay41vt01dp26ppejk>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppets {margin:0px 0px;}
#wa-row-jay41vt01dp26ppets>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppf40 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppf40>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppfn4 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppfn4>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppgps {margin:0px 0px;}
#wa-row-jay41vt01dp26ppgps>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pph8w {margin:0px 0px;}
#wa-row-jay41vt01dp26pph8w>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pphs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26pphs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppi28 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppi28>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26b4zs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26b4zs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bf41s {margin:0px 0px;}
#wa-row-jay41vt01dp26bf41s>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26bfxow {margin:0px 0px;}
#wa-row-jay41vt01dp26bfxow>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26potls {margin:0px 0px;}
#wa-row-jay41vt01dp26potls>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppbww {margin:0px 0px;}
#wa-row-jay41vt01dp26ppbww>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppcxs {margin:0px 0px;}
#wa-row-jay41vt01dp26ppcxs>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppdgw {margin:0px 0px;}
#wa-row-jay41vt01dp26ppdgw>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppejk {margin:0px 0px;}
#wa-row-jay41vt01dp26ppejk>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppets {margin:0px 0px;}
#wa-row-jay41vt01dp26ppets>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppf40 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppf40>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppfn4 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppfn4>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppgps {margin:0px 0px;}
#wa-row-jay41vt01dp26ppgps>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pph8w {margin:0px 0px;}
#wa-row-jay41vt01dp26pph8w>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26pphs0 {margin:0px 0px;}
#wa-row-jay41vt01dp26pphs0>div {padding: 0px 0px;}
#wa-row-jay41vt01dp26ppi28 {margin:0px 0px;}
#wa-row-jay41vt01dp26ppi28>div {padding: 0px 0px;}
}
